Loading...
Searching...
No Matches
http_authentication_info_s Struct Reference
Http_authentication_info

Structure for Authentication-Info header. More...

`#include <http.h>`

Collaboration diagram for http_authentication_info_s:
[legend]

## Data Fields

msg_common_t | ai_common [1]
| Common fragment info.
msg_error_t * | ai_next
| Dummy link to next.
msg_param_t const * | ai_params
| List of authentication info.

## Detailed Description

Structure for Authentication-Info header.

Deprecated
  Use struct msg_auth_info_s instead.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.